[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Backporting Mailman and Python2.3?

* Ryan Verner wrote:
> On 02/02/2004, at 1:05 AM, Norbert Tretkowski wrote:
>>* Ryan Verner wrote:
>>> My end goal is to get a more recent version of Mailman running on my
>>> woody system; if anybody's already got packages (for mailman,
>>> python, or python+mailman), or can give me tips on how to do so,
>>> please let me know.
>> This was already discussed here a few weeks ago. Check the mailinglist
>> archive.
> I did about a week ago; no real conclusions were made, hence why I'm 
> asking again.

Tollef posted a patch which made it possible to use mailman 2.1.3 with
python 2.2 from woody. There is a package on backports.org which has
this patch included.


Reply to: